﻿.tituloSeccionReporteDinamico {
    background-color: #005E00;
}
#encabezadoSelectorFechas,
#encabezadoVariables,
#contenedorModoVisualizacion,
#encabezadoSelectorFechas:hover, 
#encabezadoVariables:hover,
#contenedorModoVisualizacion:hover {
    background-color: #018B00 !important;
}
.pasoReporte {
    background-color: #018B00 !important;
}
.divTituloDispositivosSeleccionados {
   background-color: #227561;
}
.btnGuardarYGenerarReporteDinamico {
    background-color: #237662;
}
.btnGenerarReporteDinamico {
    background-color: #015F01;
}
.generarExcelReporteDinamico {
    background-color: #018B00;
}
.btnPausarReporteDinamico {
    background-color: #FF7F2A;
}
.contenedorRowEquipo .verDetalleEquipo{
    background-color: green;
}
.contenedorFecha .verDetalleRuta{
    background-color: green;
}
.gridDinamicoSimple .k-hierarchy-cell {
    background-color: #005E00;
}
.gridDinamicoSimple .Generales .ruta{
    background-color: #005E00;
}
#movilesConDatos .lnkMovil:hover, .seleccionado {
    background-color: #518215 !important;
}
.fActivacionDatos, .fActivacionAlerta, .fModoAvion, .fActividadMovil,
.fBateria, .fBloqueoPantalla, .fCambioConexionCelular, .fCambioPin,
.fCambioPoleo, .fConexionCorriente, .fConexionGprs, .fConexionInternet,
.fFotos, .fDesInstalacionApp, .fDesInstalacionEvidence, .fLlamadas,
.fOnOffGps, .fOnOffMovil, .fOnOffSos,
.fPtoInteres, .exportarExcelTema, .exportarPdfTema{
    background-color: #518215;
}
.parametroMarcado {
     color: #518215 !important;
}